<?php
	session_start();
	include 'prijava/connect.php';
    setlocale(LC_TIME,"hr_HR");
?>
<!DOCTYPE html>
<head>
    <?php
        define('meta', TRUE);
        include 'inc/head.php';
    ?>
    <title>Pregled prijava - KrikStudio</title>
</head>
<body>
    <?php
        define('nav', TRUE);
        include 'inc/nav.php';
    ?>

    <section class="report">
        <div class="wrapper">
            <h2>PREGLED PRIJAVA</h2>
            <?php
                if ($dbc) {
                    $query = "SELECT * FROM problems";
                    $counter = 1;
                    $result = mysqli_query($dbc, $query);
                    while($row = mysqli_fetch_array($result)) {
                        $user = $row['user'];
                        $report = $row['report'];
                        echo "<p>".$user."</p>";
                        echo "<p>".$report."</p>";
                    }
                }
            ?>
        </div>
    </section>

    <?php define('footer', TRUE);include 'inc/footer.php'; ?>

    <script>feather.replace()</script>
</body>